Section: extra-doc

Depends: docbook-dsssl, docbook-sgml, docbook-sgml31, jade, lynx, perl-sgmlspm

Replaces: docbook2x<=0.8.8-1

Breaks: docbook2x<=0.8.8-1

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 0.6.14

Available versions

Version 0.6.14
noarch 55.5KiB